<?php

	include "library.php";

	$cxn = start_code( true );


	
	jump_to_page( "edit_all_data.php", "formname", "request", "newrecord", "true", "shownextprevious", "false", "readonly", "false" );


	
?>